---
Tournament:
  name: Medford Science Olympiad Invitational
  short name: Medford Invitational
  location: Medford Area Senior High School
  state: WI
  level: Invitational
  division: B
  year: 2019
  date: 2019-01-12
  worst placings dropped: 5
  medals: 5
Events:
- name: Aerial Scramble
- name: Amazing Mechatronics
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Circuit Lab
- name: Codebusters
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Geocaching
- name: Heredity
- name: Herpetology
- name: Meteorology
- name: Mystery Architecture
- name: Picture This
- name: Potions and Poisons
- name: Road Scholar
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
Teams:
- number: 11
  school: Boyceville Middle School
  suffix: Varsity-Purple
  state: WI
  city: Boyceville
- number: 3
  school: Menomonie Middle School
  suffix: Maroon
  state: WI
  city: Menomonie
- number: 17
  school: Chetek-Weyerhaeuser Middle School
  state: WI
- number: 1
  school: Medford Area Middle School
  suffix: Red
  state: WI
- number: 4
  school: Menomonie Middle School
  suffix: White
  state: WI
  city: Menomonie
- number: 15
  school: Elmwood Middle School
  state: WI
  city: Elmwood
- number: 6
  school: All Saints Catholic School
  city: Antigo
  state: WI
- number: 2
  school: Medford Area Middle School
  suffix: White
  state: WI
- number: 5
  school: Menomonie Middle School
  suffix: Gold
  state: WI
  city: Menomonie
- number: 13
  school: Boyceville Middle School
  suffix: JV-Red
  state: WI
  city: Boyceville
- number: 12
  school: Boyceville Middle School
  suffix: JV-Blue
  state: WI
  city: Boyceville
- number: 14
  school: Boyceville Middle School
  suffix: JV-Green
  state: WI
  city: Boyceville
- number: 16
  school: Colfax Middle School
  state: WI
Placings:
- team: 11
  event: Aerial Scramble
  place: 3
- team: 11
  event: Amazing Mechatronics
  place: 3
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Battery Buggy
  place: 1
- team: 11
  event: Boomilever
  place: 1
- team: 11
  event: Circuit Lab
  place: 1
- team: 11
  event: Codebusters
  place: 1
- team: 11
  event: Crime Busters
  place: 4
- team: 11
  event: Density Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 2
- team: 11
  event: Elastic Launched Glider
  place: 1
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Fossils
  place: 4
- team: 11
  event: Game On
  place: 1
- team: 11
  event: Geocaching
  place: 6
- team: 11
  event: Heredity
  place: 8
- team: 11
  event: Herpetology
  place: 3
- team: 11
  event: Meteorology
  place: 3
- team: 11
  event: Mystery Architecture
  place: 1
- team: 11
  event: Picture This
  place: 1
- team: 11
  event: Potions and Poisons
  place: 2
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Roller Coaster
  place: 1
- team: 11
  event: Solar System
  place: 1
- team: 11
  event: Thermodynamics
  place: 3
- team: 11
  event: Water Quality
  place: 7
- team: 11
  event: Write It Do It
  place: 7
- team: 3
  event: Aerial Scramble
  place: 2
- team: 3
  event: Amazing Mechatronics
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Battery Buggy
  place: 4
- team: 3
  event: Boomilever
  place: 4
- team: 3
  event: Circuit Lab
  place: 2
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Crime Busters
  place: 3
- team: 3
  event: Density Lab
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Elastic Launched Glider
  place: 2
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Game On
  place: 7
- team: 3
  event: Geocaching
  place: 2
- team: 3
  event: Heredity
  place: 1
- team: 3
  event: Herpetology
  place: 1
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Mystery Architecture
  place: 2
- team: 3
  event: Picture This
  place: 6
- team: 3
  event: Potions and Poisons
  place: 1
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Roller Coaster
  place: 4
- team: 3
  event: Solar System
  place: 8
- team: 3
  event: Thermodynamics
  place: 2
- team: 3
  event: Water Quality
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 17
  event: Aerial Scramble
  participated: false
- team: 17
  event: Amazing Mechatronics
  place: 2
- team: 17
  event: Anatomy and Physiology
  place: 1
- team: 17
  event: Battery Buggy
  participated: false
- team: 17
  event: Boomilever
  place: 6
- team: 17
  event: Circuit Lab
  place: 6
- team: 17
  event: Codebusters
  place: 5
- team: 17
  event: Crime Busters
  place: 6
- team: 17
  event: Density Lab
  place: 3
- team: 17
  event: Disease Detectives
  place: 9
- team: 17
  event: Dynamic Planet
  place: 3
- team: 17
  event: Elastic Launched Glider
  place: 4
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Fossils
  place: 3
- team: 17
  event: Game On
  place: 2
- team: 17
  event: Geocaching
  place: 4
- team: 17
  event: Heredity
  place: 4
- team: 17
  event: Herpetology
  place: 6
- team: 17
  event: Meteorology
  place: 2
- team: 17
  event: Mystery Architecture
  place: 9
- team: 17
  event: Picture This
  place: 4
- team: 17
  event: Potions and Poisons
  place: 9
- team: 17
  event: Road Scholar
  place: 3
- team: 17
  event: Roller Coaster
  place: 10
- team: 17
  event: Solar System
  place: 2
- team: 17
  event: Thermodynamics
  place: 1
- team: 17
  event: Water Quality
  place: 8
- team: 17
  event: Write It Do It
  place: 3
- team: 1
  event: Aerial Scramble
  place: 4
- team: 1
  event: Amazing Mechatronics
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Battery Buggy
  place: 3
- team: 1
  event: Boomilever
  place: 5
- team: 1
  event: Circuit Lab
  place: 4
- team: 1
  event: Codebusters
  place: 9
- team: 1
  event: Crime Busters
  place: 7
- team: 1
  event: Density Lab
  place: 5
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Elastic Launched Glider
  place: 7
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fossils
  place: 7
- team: 1
  event: Game On
  place: 6
- team: 1
  event: Geocaching
  place: 8
- team: 1
  event: Heredity
  place: 9
- team: 1
  event: Herpetology
  place: 4
- team: 1
  event: Meteorology
  place: 5
- team: 1
  event: Mystery Architecture
  place: 3
- team: 1
  event: Picture This
  place: 2
- team: 1
  event: Potions and Poisons
  participated: false
- team: 1
  event: Road Scholar
  place: 5
- team: 1
  event: Roller Coaster
  place: 3
- team: 1
  event: Solar System
  place: 7
- team: 1
  event: Thermodynamics
  place: 7
- team: 1
  event: Water Quality
  place: 3
- team: 1
  event: Write It Do It
  place: 6
- team: 4
  event: Aerial Scramble
  participated: false
- team: 4
  event: Amazing Mechatronics
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Battery Buggy
  participated: false
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Circuit Lab
  place: 5
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Crime Busters
  place: 8
- team: 4
  event: Density Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Elastic Launched Glider
  place: 5
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Fossils
  place: 2
- team: 4
  event: Game On
  place: 3
- team: 4
  event: Geocaching
  place: 7
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Herpetology
  place: 5
- team: 4
  event: Meteorology
  place: 7
- team: 4
  event: Mystery Architecture
  place: 6
- team: 4
  event: Picture This
  place: 5
- team: 4
  event: Potions and Poisons
  place: 3
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Roller Coaster
  place: 9
- team: 4
  event: Solar System
  place: 3
- team: 4
  event: Thermodynamics
  participated: false
- team: 4
  event: Water Quality
  place: 6
- team: 4
  event: Write It Do It
  place: 10
- team: 15
  event: Aerial Scramble
  participated: false
- team: 15
  event: Amazing Mechatronics
  place: 5
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Battery Buggy
  participated: true
- team: 15
  event: Boomilever
  place: 3
- team: 15
  event: Circuit Lab
  place: 9
- team: 15
  event: Codebusters
  place: 6
- team: 15
  event: Crime Busters
  place: 2
- team: 15
  event: Density Lab
  place: 4
- team: 15
  event: Disease Detectives
  place: 7
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Experimental Design
  place: 7
- team: 15
  event: Fossils
  place: 5
- team: 15
  event: Game On
  place: 8
- team: 15
  event: Geocaching
  place: 5
- team: 15
  event: Heredity
  place: 6
- team: 15
  event: Herpetology
  place: 8
- team: 15
  event: Meteorology
  place: 4
- team: 15
  event: Mystery Architecture
  place: 11
- team: 15
  event: Picture This
  place: 3
- team: 15
  event: Potions and Poisons
  place: 8
- team: 15
  event: Road Scholar
  place: 6
- team: 15
  event: Roller Coaster
  place: 7
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Thermodynamics
  place: 4
- team: 15
  event: Water Quality
  place: 5
- team: 15
  event: Write It Do It
  place: 2
- team: 6
  event: Aerial Scramble
  participated: false
- team: 6
  event: Amazing Mechatronics
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Battery Buggy
  place: 2
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Circuit Lab
  place: 7
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Density Lab
  place: 6
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Elastic Launched Glider
  participated: true
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Game On
  place: 4
- team: 6
  event: Geocaching
  place: 3
- team: 6
  event: Heredity
  place: 2
- team: 6
  event: Herpetology
  place: 9
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Mystery Architecture
  place: 8
- team: 6
  event: Picture This
  place: 8
- team: 6
  event: Potions and Poisons
  place: 4
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Roller Coaster
  place: 8
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Thermodynamics
  place: 5
- team: 6
  event: Water Quality
  place: 2
- team: 6
  event: Write It Do It
  place: 5
- team: 2
  event: Aerial Scramble
  participated: false
- team: 2
  event: Amazing Mechatronics
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Battery Buggy
  participated: true
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Codebusters
  place: 8
- team: 2
  event: Crime Busters
  place: 9
- team: 2
  event: Density Lab
  place: 7
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Elastic Launched Glider
  participated: false
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fossils
  place: 6
- team: 2
  event: Game On
  place: 9
- team: 2
  event: Geocaching
  place: 10
- team: 2
  event: Heredity
  place: 5
- team: 2
  event: Herpetology
  place: 7
- team: 2
  event: Meteorology
  place: 9
- team: 2
  event: Mystery Architecture
  place: 4
- team: 2
  event: Picture This
  place: 7
- team: 2
  event: Potions and Poisons
  place: 7
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Solar System
  place: 4
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Write It Do It
  place: 11
- team: 5
  event: Aerial Scramble
  place: 5
- team: 5
  event: Amazing Mechatronics
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Battery Buggy
  participated: true
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Circuit Lab
  place: 8
- team: 5
  event: Codebusters
  place: 7
- team: 5
  event: Crime Busters
  place: 12
- team: 5
  event: Density Lab
  participated: false
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Game On
  place: 5
- team: 5
  event: Geocaching
  place: 1
- team: 5
  event: Heredity
  place: 7
- team: 5
  event: Herpetology
  place: 2
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Mystery Architecture
  place: 5
- team: 5
  event: Picture This
  place: 11
- team: 5
  event: Potions and Poisons
  place: 10
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Roller Coaster
  place: 6
- team: 5
  event: Solar System
  place: 9
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  place: 8
- team: 13
  event: Aerial Scramble
  place: 1
- team: 13
  event: Amazing Mechatronics
  participated: false
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Battery Buggy
  participated: false
- team: 13
  event: Boomilever
  place: 2
- team: 13
  event: Circuit Lab
  participated: false
- team: 13
  event: Codebusters
  participated: false
- team: 13
  event: Crime Busters
  place: 11
- team: 13
  event: Density Lab
  participated: false
- team: 13
  event: Disease Detectives
  participated: false
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Elastic Launched Glider
  place: 3
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Game On
  place: 10
- team: 13
  event: Geocaching
  participated: false
- team: 13
  event: Heredity
  participated: false
- team: 13
  event: Herpetology
  participated: false
- team: 13
  event: Meteorology
  participated: false
- team: 13
  event: Mystery Architecture
  place: 7
- team: 13
  event: Picture This
  participated: false
- team: 13
  event: Potions and Poisons
  place: 5
- team: 13
  event: Road Scholar
  participated: false
- team: 13
  event: Roller Coaster
  place: 2
- team: 13
  event: Solar System
  participated: false
- team: 13
  event: Thermodynamics
  participated: false
- team: 13
  event: Water Quality
  participated: false
- team: 13
  event: Write It Do It
  place: 9
- team: 12
  event: Aerial Scramble
  participated: false
- team: 12
  event: Amazing Mechatronics
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Battery Buggy
  place: 5
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Codebusters
  participated: false
- team: 12
  event: Crime Busters
  place: 5
- team: 12
  event: Density Lab
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Elastic Launched Glider
  place: 6
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Game On
  place: 11
- team: 12
  event: Geocaching
  participated: false
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Herpetology
  participated: false
- team: 12
  event: Meteorology
  participated: false
- team: 12
  event: Mystery Architecture
  place: 10
- team: 12
  event: Picture This
  place: 10
- team: 12
  event: Potions and Poisons
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Roller Coaster
  place: 5
- team: 12
  event: Solar System
  place: 10
- team: 12
  event: Thermodynamics
  place: 6
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Write It Do It
  place: 4
- team: 14
  event: Aerial Scramble
  participated: false
- team: 14
  event: Amazing Mechatronics
  participated: false
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Battery Buggy
  participated: false
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Crime Busters
  place: 10
- team: 14
  event: Density Lab
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Game On
  participated: false
- team: 14
  event: Geocaching
  place: 9
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Herpetology
  participated: false
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Mystery Architecture
  participated: false
- team: 14
  event: Picture This
  place: 9
- team: 14
  event: Potions and Poisons
  place: 6
- team: 14
  event: Road Scholar
  participated: false
- team: 14
  event: Roller Coaster
  participated: false
- team: 14
  event: Solar System
  participated: false
- team: 14
  event: Thermodynamics
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 16
  event: Aerial Scramble
  participated: false
- team: 16
  event: Amazing Mechatronics
  participated: false
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Battery Buggy
  participated: false
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Circuit Lab
  participated: false
- team: 16
  event: Codebusters
  participated: false
- team: 16
  event: Crime Busters
  participated: false
- team: 16
  event: Density Lab
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Elastic Launched Glider
  participated: false
- team: 16
  event: Experimental Design
  participated: false
- team: 16
  event: Fossils
  participated: false
- team: 16
  event: Game On
  participated: false
- team: 16
  event: Geocaching
  participated: false
- team: 16
  event: Heredity
  participated: false
- team: 16
  event: Herpetology
  participated: false
- team: 16
  event: Meteorology
  participated: false
- team: 16
  event: Mystery Architecture
  participated: false
- team: 16
  event: Picture This
  participated: false
- team: 16
  event: Potions and Poisons
  participated: false
- team: 16
  event: Road Scholar
  participated: false
- team: 16
  event: Roller Coaster
  participated: false
- team: 16
  event: Solar System
  participated: false
- team: 16
  event: Thermodynamics
  participated: false
- team: 16
  event: Water Quality
  participated: false
- team: 16
  event: Write It Do It
  participated: false
